=== debian/changelog ===
enigmail (2:2.1.3+ds1-4~deb10u2) buster-security; urgency=medium

  * Upload to buster-security after discussing with the security team
    (closes: #945014)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 20 Nov 2019 21:20:24 +0800

enigmail (2:2.1.3+ds1-4~deb10u1) buster; urgency=medium

  * Upload to debian stable to keep it installable now that Thunderbird 68
    is in stable (Closes: #945014)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 19 Nov 2019 15:43:20 +0800

enigmail (2:2.1.3+ds1-4) unstable; urgency=medium

  * convert to python3
  * convert unit tests to python3 as well
  * wrap-and-sort -ast

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 09 Nov 2019 15:31:55 -0500

enigmail (2:2.1.3+ds1-3) unstable; urgency=medium

  * d/tests: permit stderr on tbird-sqlite

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 08 Nov 2019 18:53:42 -0500

enigmail (2:2.1.3+ds1-2) unstable; urgency=medium

  * Address autopkgtest failures (Closes: #944216)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 07 Nov 2019 20:44:22 -0500

enigmail (2:2.1.3+ds1-1) unstable; urgency=medium

  * new upstream version (closes: #933832)
  * prepare to exclude more pieces of OpenPGP.js from upstream
  * upstream renamed the openpgp.worker javascript file
  * standards-version: bump to 4.4.1 (no changes needed)
  * drop mozilla-devscripts due to lack of install.rdf
  * strip out config.guess and config.sub when importing orig tarballs
  * refresh patches
  * strip even more OpenPGP.js when building
  * build in build-tb/ instead of build/
  * d/copyright: drop unnecessary stanzas
  * enigmail 2.1.3 needs thunderbird 68
  * d/run-tests: adapt to enigmail 2.1 test practices
  * use thunderbird --headless and rely on main.js to identify jsunit test
  * Avoid testing dependency on X11 for sqlite
  * ensure that we see some output when testing.
  * JSUnit is provided globally if jsunit 0.2.2 is installed
  * make unit test run without xvfb
  * always use system config.{guess,sub}
  * whittle down errors in the test suite

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 05 Nov 2019 23:33:42 -0500

enigmail (2:2.0.12+ds1-1~deb10u1) buster; urgency=medium

  * upload upstream version to Debian stable
   - addresses CVE-2019-12269 (Closes: #929363)
   - uses "advanced" version of WKD
   - switches to using keys.openpgp.org as the default keyserver
   - avoid decrypting/verifying quoted inline-PGP
   - un-mangling MS Exchange: ensure that message structure is
     as expected to avoid data loss
   - only include Subject: line in legacy-display part for
     protected headers
  * move Vcs-Git fields to DEP-14 branch debian/buster
  * refresh patches

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 21 Aug 2019 12:57:35 -0400
