=== debian/control ===
Source: enigmail
Section: mail
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders:
 Alexander Sack <asac@debian.org>,
 Willi Mann <willi@debian.org>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
Build-Depends:
 debhelper-compat (= 12),
 perl,
 python3,
 unzip,
 zip,
Standards-Version: 4.4.1
Homepage: https://www.enigmail.net/
Vcs-Git: https://salsa.debian.org/debian/enigmail.git -b debian/buster
Vcs-Browser: https://salsa.debian.org/debian/enigmail
Rules-Requires-Root: no

Package: enigmail
Architecture: all
Depends:
 gnupg (>= 2.2.8-2~),
 gnupg-agent,
 thunderbird (>= 1:68.0) | icedove (>= 1:68.0),
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 pinentry-x11,
Provides:
 icedove-enigmail,
 thunderbird-enigmail,
 xul-ext-enigmail,
Enhances:
 icedove,
 thunderbird,
Breaks:
 icedove (<< 1:68.0),
 thunderbird (<< 1:68.0),
Description: GPG support for Thunderbird and Debian Icedove
 OpenPGP extension for Thunderbird. Enigmail allows users to access the
 features provided by the popular GnuPG software from within Thunderbird.
 .
 Enigmail is capable of signing, authenticating, encrypting and decrypting
 email. Additionally, it supports both the inline PGP format, as well as the
 PGP/MIME format as described in RFC 3156.
