## enigmail 2.1.5+ds1

=== debian/changelog ===
enigmail (2:2.1.5+ds1-1) unstable; urgency=medium

  * new upstream release
  * drop patches already upstreamed
  * drop workaround for util/Preprocessor.py, since it is not used any longer
  * refresh patches
  * import bugfixes from upstream
  * fix parallel build
  * drop unnecessary debian/source/include-binaries
  * drop shlibs:Depends, since enigmail is now arch: all
  * standards-version: bump to 4.5.0 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 22 Jan 2020 14:52:18 -0500
