=== ui/skin/Makefile ===
# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at https://mozilla.org/MPL/2.0/.

DEPTH  = ../..

include $(DEPTH)/config/autoconf.mk

UIFILES = \
	images/check0.png \
	images/check1.png \
	images/check2.png

SKIN_TB_WIN_XP = \
	tb-windows/enigmail.css \
	common/enigmail-common.css \
	common/enigmail-pEp.css \
	common/enigmail-html.css \
	images/enigmail-about.svg \
	images/enigmail-logo.png \
	images/ok-sign.svg \
	tb-windows/images/enigEncInactive.png \
	tb-windows/images/enigEncNotOk.png \
	tb-windows/images/enigEncOk.png \
	tb-windows/images/enigSignInactive.png \
	tb-windows/images/enigSignNotOk.png \
	tb-windows/images/enigSignOk.png \
	tb-windows/images/enigSignUnkown.png \
	images/twisty-open.png \
	images/twisty-clsd.png \
	images/spinning-wheel.png \
	tb-windows/images/col-encrypted-signed.png \
	tb-windows/images/enigSignActiveNone.png \
	tb-windows/images/enigSignActivePlus.png \
	tb-windows/images/enigSignActiveMinus.png \
	tb-windows/images/enigSignActiveConflict.png \
	tb-windows/images/enigSignInactiveNone.png \
	tb-windows/images/enigSignInactivePlus.png \
	tb-windows/images/enigSignInactiveMinus.png \
	tb-windows/images/enigSignInactiveConflict.png \
	tb-windows/images/enigSignForceYes.png \
	tb-windows/images/enigSignForceNo.png \
	tb-windows/images/enigEncActiveNone.png \
	tb-windows/images/enigEncActivePlus.png \
	tb-windows/images/enigEncActiveMinus.png \
	tb-windows/images/enigEncActiveConflict.png \
	tb-windows/images/enigEncInactiveNone.png \
	tb-windows/images/enigEncInactivePlus.png \
	tb-windows/images/enigEncInactiveMinus.png \
	tb-windows/images/enigEncInactiveConflict.png \
	tb-windows/images/enigEncForceYes.png \
	tb-windows/images/enigEncForceNo.png \
	images/decrypt-inactive-18.svg \
	images/decrypt-active-18.svg \
	images/encrypt-inactive-18.svg \
	images/encrypt-active-18.svg \
	images/encrypt-disabled-18.svg \
	images/sign-active-18.svg \
	images/sign-disabled-18.svg \
	images/sign-inactive-18.svg \
	images/importSuccess.png \
	images/attach-active-18.svg \
	images/attach-disabled-18.svg \
	images/attach-inactive-18.svg \
	images/warning-16.png \
	images/password-error.svg \
	images/col-pEpGreen.svg \
	images/col-pEpYellow.svg \
	images/col-pEpRed.svg \
	images/pEpGreen.svg \
	images/pEpGrey.svg \
	images/pEpYellow.svg \
	images/pEpRed.svg \
	images/pEpEncryptActive.svg \
	images/pEpEncryptInactive.svg \
	images/pEpLogo.svg \
	images/headerProtected-18.svg \
	images/headerUnprotected-18.svg

SKIN_AERO = \
	common/enigmail-common.css \
	common/enigmail-pEp.css \
	common/enigmail-html.css \
	images/enigmail-about.svg \
	images/enigmail-logo.png \
	images/ok-sign.svg \
	tb-windows/images/enigEncInactive.png \
	tb-windows/images/enigEncNotOk.png \
	tb-windows/images/enigEncOk.png \
	tb-windows/images/enigSignInactive.png \
	tb-windows/images/enigSignNotOk.png \
	tb-windows/images/enigSignOk.png \
	tb-windows/images/enigSignUnkown.png \
	images/importSuccess.png \
	images/twisty-open.png \
	images/twisty-clsd.png \
	images/spinning-wheel.png \
	tb-windows/images/col-encrypted-signed.png \
	tb-windows/images/enigSignActiveNone.png \
	tb-windows/images/enigSignActivePlus.png \
	tb-windows/images/enigSignActiveMinus.png \
	tb-windows/images/enigSignActiveConflict.png \
	tb-windows/images/enigSignInactiveNone.png \
	tb-windows/images/enigSignInactivePlus.png \
	tb-windows/images/enigSignInactiveMinus.png \
	tb-windows/images/enigSignInactiveConflict.png \
	tb-windows/images/enigSignForceYes.png \
	tb-windows/images/enigSignForceNo.png \
	tb-windows/images/enigEncActiveNone.png \
	tb-windows/images/enigEncActivePlus.png \
	tb-windows/images/enigEncActiveMinus.png \
	tb-windows/images/enigEncActiveConflict.png \
	tb-windows/images/enigEncInactiveNone.png \
	tb-windows/images/enigEncInactivePlus.png \
	tb-windows/images/enigEncInactiveMinus.png \
	tb-windows/images/enigEncInactiveConflict.png \
	tb-windows/images/enigEncForceYes.png \
	tb-windows/images/enigEncForceNo.png \
	images/decrypt-inactive-18.svg \
	images/decrypt-active-18.svg \
	images/encrypt-inactive-18.svg \
	images/encrypt-active-18.svg \
	images/encrypt-disabled-18.svg \
	images/sign-active-18.svg \
	images/sign-disabled-18.svg \
	images/sign-inactive-18.svg \
	images/attach-active-18.svg \
	images/attach-disabled-18.svg \
	images/attach-inactive-18.svg \
	images/password-error.svg \
	images/warning-16.png \
	images/col-pEpGreen.svg \
	images/col-pEpYellow.svg \
	images/col-pEpRed.svg \
	images/pEpGreen.svg \
	images/pEpGrey.svg \
	images/pEpYellow.svg \
	images/pEpRed.svg \
	images/pEpEncryptActive.svg \
	images/pEpEncryptInactive.svg \
	images/pEpLogo.svg \
	images/headerProtected-18.svg \
	images/headerUnprotected-18.svg


SKIN_TB_MAC = \
	common/enigmail-common.css \
	common/enigmail-pEp.css \
	common/enigmail-html.css \
	images/enigmail-about.svg \
	images/enigmail-logo.png \
	images/ok-sign.svg \
	tb-mac/images/enigEncInactive.png \
	tb-mac/images/enigEncNotOk.png \
	tb-mac/images/enigEncOk.png \
	tb-mac/images/enigSignInactive.png \
	tb-mac/images/enigSignNotOk.png \
	tb-mac/images/enigSignOk.png \
	tb-mac/images/enigSignUnkown.png \
	images/importSuccess.png \
	images/twisty-open.png \
	images/twisty-clsd.png \
	images/spinning-wheel.png \
	tb-mac/images/col-encrypted-signed.png \
	tb-windows/images/enigSignActiveNone.png \
	tb-windows/images/enigSignActivePlus.png \
	tb-windows/images/enigSignActiveMinus.png \
	tb-windows/images/enigSignActiveConflict.png \
	tb-windows/images/enigSignInactiveNone.png \
	tb-windows/images/enigSignInactivePlus.png \
	tb-windows/images/enigSignInactiveMinus.png \
	tb-windows/images/enigSignInactiveConflict.png \
	tb-windows/images/enigSignForceYes.png \
	tb-windows/images/enigSignForceNo.png \
	tb-windows/images/enigEncActiveNone.png \
	tb-windows/images/enigEncActivePlus.png \
	tb-windows/images/enigEncActiveMinus.png \
	tb-windows/images/enigEncActiveConflict.png \
	tb-windows/images/enigEncInactiveNone.png \
	tb-windows/images/enigEncInactivePlus.png \
	tb-windows/images/enigEncInactiveMinus.png \
	tb-windows/images/enigEncInactiveConflict.png \
	tb-windows/images/enigEncForceYes.png \
	tb-windows/images/enigEncForceNo.png \
	images/decrypt-active-18.svg \
	images/decrypt-inactive-18.svg \
	images/encrypt-inactive-18.svg \
	images/encrypt-active-18.svg \
	images/encrypt-disabled-18.svg \
	images/sign-active-18.svg \
	images/sign-disabled-18.svg \
	images/sign-inactive-18.svg \
	images/attach-active-18.svg \
	images/attach-disabled-18.svg \
	images/attach-inactive-18.svg \
	images/warning-16.png \
	images/password-error.svg \
	images/col-pEpGreen.svg \
	images/col-pEpYellow.svg \
	images/col-pEpRed.svg \
	images/pEpGreen.svg \
	images/pEpGrey.svg \
	images/pEpYellow.svg \
	images/pEpRed.svg \
	images/pEpEncryptActive.svg \
	images/pEpEncryptInactive.svg \
	images/pEpLogo.svg \
	images/headerProtected-18.svg \
	images/headerUnprotected-18.svg

SKIN_TB_LINUX = \
	tb-linux/enigmail.css \
	common/enigmail-common.css \
	common/enigmail-pEp.css \
	common/enigmail-html.css \
	images/enigmail-about.svg \
	images/enigmail-logo.png \
	images/ok-sign.svg \
	tb-linux/images/enigEncInactive.png \
	tb-linux/images/enigEncNotOk.png \
	tb-windows/images/enigEncOk.png \
	tb-linux/images/enigSignInactive.png \
	tb-linux/images/enigSignNotOk.png \
	tb-windows/images/enigSignOk.png \
	tb-linux/images/enigSignUnkown.png \
	images/importSuccess.png \
	images/twisty-open.png \
	images/twisty-clsd.png \
	images/spinning-wheel.png \
	tb-windows/images/col-encrypted-signed.png \
	tb-windows/images/enigSignActiveNone.png \
	tb-windows/images/enigSignActivePlus.png \
	tb-windows/images/enigSignActiveMinus.png \
	tb-windows/images/enigSignActiveConflict.png \
	tb-windows/images/enigSignInactiveNone.png \
	tb-windows/images/enigSignInactivePlus.png \
	tb-windows/images/enigSignInactiveMinus.png \
	tb-windows/images/enigSignInactiveConflict.png \
	tb-windows/images/enigSignForceNo.png \
	tb-windows/images/enigSignForceYes.png \
	tb-windows/images/enigEncActiveNone.png \
	tb-windows/images/enigEncActivePlus.png \
	tb-windows/images/enigEncActiveMinus.png \
	tb-windows/images/enigEncActiveConflict.png \
	tb-windows/images/enigEncInactiveNone.png \
	tb-windows/images/enigEncInactivePlus.png \
	tb-windows/images/enigEncInactiveMinus.png \
	tb-windows/images/enigEncInactiveConflict.png \
	tb-windows/images/enigEncForceNo.png \
	tb-windows/images/enigEncForceYes.png \
	images/decrypt-inactive-18.svg \
	images/decrypt-active-18.svg \
	images/encrypt-inactive-18.svg \
	images/encrypt-active-18.svg \
	images/encrypt-disabled-18.svg \
	images/sign-active-18.svg \
	images/sign-disabled-18.svg \
	images/sign-inactive-18.svg \
	images/attach-active-18.svg \
	images/attach-disabled-18.svg \
	images/attach-inactive-18.svg \
	images/warning-16.png \
	images/password-error.svg \
	images/col-pEpGreen.svg \
	images/col-pEpYellow.svg \
	images/col-pEpRed.svg \
	images/pEpGreen.svg \
	images/pEpGrey.svg \
	images/pEpYellow.svg \
	images/pEpRed.svg \
	images/pEpEncryptActive.svg \
	images/pEpEncryptInactive.svg \
	images/pEpLogo.svg \
	images/headerProtected-18.svg \
	images/headerUnprotected-18.svg

SKIN_CLASSIC_SEAMONKEY = \
	classic-seamonkey/enigmail.css \
	common/enigmail-common.css \
	common/enigmail-pEp.css \
	common/enigmail-html.css \
	images/enigmail-about.svg \
	images/enigmail-logo.png \
	images/ok-sign.svg \
	classic-seamonkey/images/enigEncInactive.png \
	classic-seamonkey/images/enigEncNotOk.png \
	classic-seamonkey/images/enigEncOk.png \
	classic-seamonkey/images/enigSignInactive.png \
	classic-seamonkey/images/enigSignNotOk.png \
	classic-seamonkey/images/enigSignOk.png \
	classic-seamonkey/images/enigSignUnkown.png \
	images/importSuccess.png \
	images/twisty-open.png \
	images/twisty-clsd.png \
	images/spinning-wheel.png \
	classic-seamonkey/images/col-encrypted-signed.png \
	tb-windows/images/enigSignActiveNone.png \
	tb-windows/images/enigSignActivePlus.png \
	tb-windows/images/enigSignActiveMinus.png \
	tb-windows/images/enigSignActiveConflict.png \
	tb-windows/images/enigSignInactiveNone.png \
	tb-windows/images/enigSignInactivePlus.png \
	tb-windows/images/enigSignInactiveMinus.png \
	tb-windows/images/enigSignInactiveConflict.png \
	tb-windows/images/enigSignForceYes.png \
	tb-windows/images/enigSignForceNo.png \
	tb-windows/images/enigEncActiveNone.png \
	tb-windows/images/enigEncActivePlus.png \
	tb-windows/images/enigEncActiveMinus.png \
	tb-windows/images/enigEncActiveConflict.png \
	tb-windows/images/enigEncInactiveNone.png \
	tb-windows/images/enigEncInactivePlus.png \
	tb-windows/images/enigEncInactiveMinus.png \
	tb-windows/images/enigEncInactiveConflict.png \
	tb-windows/images/enigEncForceYes.png \
	tb-windows/images/enigEncForceNo.png \
	images/decrypt-inactive-24.svg \
	images/decrypt-active-24.svg \
	images/decrypt-inactive-30.svg \
	images/decrypt-active-30.svg \
	images/encrypt-inactive-24.svg \
	images/encrypt-active-24.svg \
	images/encrypt-disabled-24.svg \
	images/sign-active-24.svg \
	images/sign-disabled-24.svg \
	images/sign-inactive-24.svg \
	images/encrypt-inactive-30.svg \
	images/encrypt-active-30.svg \
	images/encrypt-disabled-30.svg \
	images/sign-active-30.svg \
	images/sign-disabled-30.svg \
	images/sign-inactive-30.svg \
	images/attach-inactive-24.svg \
	images/attach-inactive-30.svg \
	images/attach-disabled-24.svg \
	images/attach-disabled-30.svg \
	images/attach-active-24.svg \
	images/attach-active-30.svg \
	images/warning-16.png \
	images/password-error.svg \
	images/col-pEpGreen.svg \
	images/col-pEpYellow.svg \
	images/col-pEpRed.svg \
	images/pEpGreen.svg \
	images/pEpGrey.svg \
	images/pEpYellow.svg \
	images/pEpRed.svg \
	images/pEpEncryptActive.svg \
	images/pEpEncryptInactive.svg \
	images/pEpLogo.svg \
	images/headerProtected-24.svg \
	images/headerUnprotected-24.svg \
	images/headerProtected-30.svg \
