=== debian/changelog ===
enigmail (2:2.1.6+ds1-1~ubuntu0.16.04.1) xenial; urgency=medium

  * Backport to xenial
    - relax build dependency on debhelper
    - relax runtime dependency on gnupg

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 16 Apr 2020 15:40:46 +0200

enigmail (2:2.1.6+ds1-1) unstable; urgency=medium

  * new upstream release
  * drop patches already applied upstream
  * include more patches from upstream

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 11 Apr 2020 21:43:29 -0400
