=== debian/control ===
--- 
+++ 
@@ -7,25 +7,24 @@
  Willi Mann <willi@debian.org>,
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper,
  perl,
  python3,
  unzip,
  zip,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://www.enigmail.net/
-Vcs-Git: https://salsa.debian.org/debian/enigmail.git -b debian/buster
+Vcs-Git: https://salsa.debian.org/debian/enigmail.git -b debian/master
 Vcs-Browser: https://salsa.debian.org/debian/enigmail
 Rules-Requires-Root: no
 
 Package: enigmail
 Architecture: all
 Depends:
- gnupg (>= 2.2.8-2~),
+ gnupg2 (>= 2.0.14),
  gnupg-agent,
  thunderbird (>= 1:68.0) | icedove (>= 1:68.0),
  ${misc:Depends},
- ${shlibs:Depends},
 Recommends:
  pinentry-x11,
 Provides:
