=== debian/tests/control ===
Tests: tbird-sqlite
Depends:
 jsunit (>= 0.2.2),
 sqlite3,
 thunderbird (>= 1:68.0),
Restrictions: allow-stderr

Tests: unit-tests
Depends:
 enigmail,
 jsunit (>= 0.2.2),
 make,
 perl,
 python3,
 sqlite3,
Restrictions: allow-stderr
