=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/,dversionmangle=s/\+ds1$//,repacksuffix=+ds1 \
 https://www.enigmail.net/download/source.php .*/enigmail-([\d\.]*).tar.gz
