## enigmail 2.2.4

=== Makefile ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 include $(DEPTH)/config/autoconf.mk
 
-DIRS = ipc ui package lang stdlib
+DIRS = ipc ui package lang
 
 ALL = xpi
 
@@ -38,12 +38,7 @@
 	static_analysis/eslint ipc
 	static_analysis/eslint ui
 
-unit:
-	make -C package/tests
-	make -C ui/tests
-	make -C ipc/tests
-
-test: eslint check unit
+test: eslint check
 
 clean:
 	rm -f build/$(XPIFILE) .eslintcache
