=== package/cryptoAPI/Makefile ===
--- 
+++ 
@@ -11,10 +11,10 @@
 
 MODFILES = \
 	gnupg.js \
-	gnupg-decryption.jsm \
+	gnupg-agent.jsm \
+	gnupg-core.jsm \
 	gnupg-keylist.jsm \
 	gnupg-key.jsm \
-	openpgp-js.js \
 	interface.js
 
 GENFILES = $(addprefix $(GENDIR)/,$(MODFILES))
