=== debian/changelog ===
enigmail (2:2.2.4-0ubuntu0.18.04.1) bionic; urgency=medium

  * new upstream release for Thunderbird 78 (LP: #1895643)
  * drop a number of obsolete patches
  * remove obsolete autopkgtests
  * depend on thunderbird >= 78.0

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Fri, 12 Mar 2021 16:27:25 +0100

enigmail (2:2.1.6+ds1-1~ubuntu0.18.04.1) bionic; urgency=medium

  * Backport to bionic
    - relax build dependency on debhelper
    - relax runtime dependency on gnupg
  * Specify utf8 encoding in util/checkFiles.py
    - add debian/patches/specify-encoding-in-check-files.patch

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 21 Apr 2020 15:06:59 +0100
