=== debian/control ===
--- 
+++ 
@@ -21,9 +21,9 @@
 Package: enigmail
 Architecture: all
 Depends:
- gnupg2 (>= 2.0.14),
+ gnupg (>= 2.2.4),
  gnupg-agent,
- thunderbird (>= 1:68.0) | icedove (>= 1:68.0),
+ thunderbird (>= 1:78.0) | icedove (>= 1:78.0),
  ${misc:Depends},
 Recommends:
  pinentry-x11,
@@ -35,8 +35,8 @@
  icedove,
  thunderbird,
 Breaks:
- icedove (<< 1:68.0),
- thunderbird (<< 1:68.0),
+ icedove (<< 1:78.0),
+ thunderbird (<< 1:78.0),
 Description: GPG support for Thunderbird and Debian Icedove
  OpenPGP extension for Thunderbird. Enigmail allows users to access the
  features provided by the popular GnuPG software from within Thunderbird.
