=== debian/rules ===
--- 
+++ 
@@ -12,11 +12,6 @@
 	ln -sf /usr/share/misc/config.guess /usr/share/misc/config.sub ./
 	dh_auto_configure -- --with-tb-path=/usr/bin/thunderbird --with-tb-args='--headless --profile $(shell pwd)/test-profile'
 
-override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	debian/run-tests
-endif
-
 override_dh_auto_clean:
 	# if config/autoconf.mk is not present, create stub of it, such that make distclean works
 	if [ ! -f config/autoconf.mk ]; then \
