## enigmail 2.2.4-0ubuntu0.18.04.1+9.0trisquel2

=== Makefile ===
--- 
+++ 
@@ -38,7 +38,7 @@
 	static_analysis/eslint ipc
 	static_analysis/eslint ui
 
-test: eslint check
+test: check
 
 clean:
 	rm -f build/$(XPIFILE) .eslintcache
