=== ui/content/Makefile ===
--- 
+++ 
@@ -25,9 +25,11 @@
 GENFILES = $(addprefix $(GENDIR)/,$(UIFILES))
 
 $(GENDIR)/%.js: %.js
+	mkdir -p $(GENDIR)
 	$(DEPTH)/util/prepPostbox -c $(TARGET_TOOL) $< $@
 
 $(GENDIR)/%.xul: %.xul
+	mkdir -p $(GENDIR)
 	$(PERL) $(DEPTH)/util/plpp.pl -i $(INCLUDE) -o $@ $<
 
 $(GENDIR)/%.xhtml: %.xhtml
