=== debian/changelog ===
enigmail (2:2.2.4-0ubuntu0.18.04.1+9.0trisquel2) etiona; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 02 Jun 2021 00:36:07 +0000
