=== debian/control ===
--- 
+++ 
@@ -23,23 +23,23 @@
 Depends:
  gnupg (>= 2.2.4),
  gnupg-agent,
- thunderbird (>= 1:78.0) | icedove (>= 1:78.0),
+ icedove (>= 1:78.0) | icedove (>= 1:78.0),
  ${misc:Depends},
 Recommends:
  pinentry-x11,
 Provides:
  icedove-enigmail,
- thunderbird-enigmail,
+ icedove-enigmail,
  xul-ext-enigmail,
 Enhances:
  icedove,
- thunderbird,
+ icedove,
 Breaks:
  icedove (<< 1:78.0),
- thunderbird (<< 1:78.0),
-Description: GPG support for Thunderbird and Debian Icedove
- OpenPGP extension for Thunderbird. Enigmail allows users to access the
- features provided by the popular GnuPG software from within Thunderbird.
+ icedove (<< 1:78.0),
+Description: GPG support for Icedove
+ OpenPGP extension for Icedove. Enigmail allows users to access the
+ features provided by the popular GnuPG software from within Icedove.
  .
  Enigmail is capable of signing, authenticating, encrypting and decrypting
  email. Additionally, it supports both the inline PGP format, as well as the
