## enigmail 2.2.4-0ubuntu0.20.04.1+10.0trisquel2

=== debian/changelog ===
enigmail (2:2.2.4-0ubuntu0.20.04.1+10.0trisquel2) nabia; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 30 Jul 2021 23:58:00 +0000

enigmail (2:2.2.4-0ubuntu0.20.04.1) focal; urgency=medium

  * new upstream release

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 07 Oct 2020 22:26:50 +0200

enigmail (2:2.2.2-0ubuntu1) groovy; urgency=medium

  * new upstream release

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Sun, 30 Aug 2020 20:18:50 +0200

enigmail (2:2.2.1-0ubuntu1) groovy; urgency=medium

  * new upstream release
  * drop two upstream patches that are part of the release
    - d/p/upstream-62407f7732da8a6761277a51f8afb7d8e864169c.patch
    - d/p/upstream-c159ba95860590d1da923c67c86cfb68277ec766.patch

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 24 Aug 2020 16:46:49 +0200

enigmail (2:2.2-0ubuntu1) groovy; urgency=medium

  * new upstream release for Thunderbird 78 (LP: #1888157)
  * drop a number of obsolete patches
  * build-depend on eslint and node-text-table to have tests run at build time,
    and add a patch to fix problems raised by it
    - d/p/0013-fix-eslint-errors.patch
  * remove obsolete autopkgtests
  * depend on thunderbird >= 78.0
  * cherry-pick two unreleased upstream commits
    - d/p/upstream-62407f7732da8a6761277a51f8afb7d8e864169c.patch
    - d/p/upstream-c159ba95860590d1da923c67c86cfb68277ec766.patch

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Fri, 07 Aug 2020 08:09:11 +0200
