=== debian/control ===
--- 
+++ 
@@ -7,7 +7,9 @@
  Willi Mann <willi@debian.org>,
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Build-Depends:
- debhelper,
+ debhelper-compat (= 12),
+ eslint,
+ node-text-table,
  perl,
  python3,
  unzip,
@@ -21,7 +23,7 @@
 Package: enigmail
 Architecture: all
 Depends:
- gnupg (>= 2.2.4),
+ gnupg (>= 2.2.8-2~),
  gnupg-agent,
  icedove (>= 1:78.0) | icedove (>= 1:78.0),
  ${misc:Depends},
